B4J=true
Group=Default Group
ModulesStructureVersion=1
Type=Class
Version=9.8
@EndOfDesignText@
Sub Class_Globals
	Private xui As XUI
End Sub

'Initializes the object. You can add parameters to this method if needed.
Public Sub Initialize
	
End Sub

'Sets the BackgroundColor, Text, TextSize and TextColor
'Parameters: B4XView, BackgroundColor, Text, TextSize, TextColor
Public Sub SetColorTextSizeColor(DesignerArgs As DesignerArgs)
	Private bv As B4XView
	bv = DesignerArgs.GetViewFromArgs(0)
	bv.Color = DesignerArgs.Arguments.Get(1)
	bv.Text = DesignerArgs.Arguments.Get(2)
	bv.TextSize = DesignerArgs.Arguments.Get(3)
	bv.TextColor = DesignerArgs.Arguments.Get(4)
End Sub

